- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: d3e7dcdc-06d0-4ccd-9b82-4b71fa4a5b40
    creation_time: 2023-02-17T13:37:56.194283Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo2-ll_unwindbound50.c
      input_file_hashes:
        c/nla-digbench-scaling/geo2-ll_unwindbound50.c: a0940bfd96a0950756bd3792baab28449f2ca3b13416ea5e5123f1c4a993fcef
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo2-ll_unwindbound50.c
    file_hash: a0940bfd96a0950756bd3792baab28449f2ca3b13416ea5e5123f1c4a993fcef
    line: 34
    column: 0
    function: main
  loop_invariant:
    string: 1 + x * z - x - z * y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: e2c14703-63b0-4b03-a26a-0d30095522a9
    creation_time: 2023-02-17T13:37:56.194712Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo2-ll_unwindbound50.c
      input_file_hashes:
        c/nla-digbench-scaling/geo2-ll_unwindbound50.c: a0940bfd96a0950756bd3792baab28449f2ca3b13416ea5e5123f1c4a993fcef
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo2-ll_unwindbound50.c
    file_hash: a0940bfd96a0950756bd3792baab28449f2ca3b13416ea5e5123f1c4a993fcef
    line: 35
    column: 0
    function: main
  location_invariant:
    string: 1 + x*z - x - z*y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 2f8393f9-edb9-480b-bde0-983efde0aabd
    creation_time: 2023-02-17T13:37:56.194809Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo2-ll_unwindbound50.c
      input_file_hashes:
        c/nla-digbench-scaling/geo2-ll_unwindbound50.c: a0940bfd96a0950756bd3792baab28449f2ca3b13416ea5e5123f1c4a993fcef
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo2-ll_unwindbound50.c
    file_hash: a0940bfd96a0950756bd3792baab28449f2ca3b13416ea5e5123f1c4a993fcef
    line: 44
    column: 0
    function: main
  location_invariant:
    string: 1 + x*z - x - z*y == 0
    type: assertion
    format: C

